/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 4px; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: right;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

#banner-fade {
	margin-bottom: 40px;
	height: 435px;
	width: 580px;
    background-color: #FFF;
    border: 1px solid #A9A9A9;
    padding: 4px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#999;
	color:#fff;
}

#bd ol.bjqs-markers li a{
	padding:2px 5px;
	background:#999;
	color:#fff;
	margin:5px 0 5px 5px;
	text-decoration: none;
}

#bd ol.bjqs-markers li.active-marker a,
#bd ol.bjqs-markers li a:hover{
	background: #000;
}

p.bjqs-caption{
	background: rgba(0,0,0,0.5);
	color:#FFFFFF;
	font-size: 12px;
}